## travel.tar.bz2

=== pathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinder_all)

if (NOT CMAKE_BUILD_TYPE)
    set(CMAKE_BUILD_TYPE "Release")
endif(NOT CMAKE_BUILD_TYPE)

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++14")
set(CMAKE_CXX_FLAGS_RELEASE  "${CMAKE_CXX_FLAGS_RELEASE} -std=c++14 -Wall -O3 -march=native")
set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -std=c++14 -Wall -O0 -g -march=native")

add_subdirectory(pathfinderlib)
add_subdirectory(pathfinder)
add_subdirectory(webpathfinder)
add_subdirectory(railway)

=== admin/admin/requirements.txt ===
django==1.11.22  # @override
git+https://github.yandex-team.ru/schuprakov/django-filebrowser-no-grappelli@121c1bcf2c859e8dec8cf43040377ba23e16745b#egg=filebrowser
git+https://github.yandex-team.ru/rasp/rasp_yt@3177a4e742263cf0795ba19dd629b9cc375fd37e
sqlparse==0.1.19
setproctitle==1.1.9
BabelDjango==0.2.2
psutil==5.3.1
ujson==1.33
Wand==0.5.7

=== blablacar/blablacar/requirements.txt ===
django==1.11.22  # @override

=== configs/ansible_dev/requirements.txt ===
ansible==2.4.2.0
click==6.7

=== devops/solomon/requirements.txt ===
Jinja2==2.10
requests==2.19.1

=== info_center/info_center/requirements.txt ===
django-yauth
APScheduler==3.5.1
flask==1.0.2
yandex-yt>=0.8.38-0
yandex-yt-yson-bindings

=== morda-content/morda/requirements.txt ===
django==1.11.22  # @override
django_tune==0.7
Jinja2==2.7.3
chardet==3.0.4
gunicorn==19.7.1

=== pathfinder/pathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinder)

include_directories(../pathfinderlib)

set(PATH_SOURCE_FILES
    pathfinder.cpp)

add_executable(pathfinder ${PATH_SOURCE_FILES})
target_link_libraries(pathfinder pathfinderlib)

=== pathfinder/pathfinder/Makefile ===
APP = pathfinder
CXX = g++

LIB_PATH = /home/kateov/trunk/pathfinder/pathfinderlib
CFLAGS = -c -Wall -O3 -I$(LIB_PATH) 
# включаем -g для valgrind'а если хотим увидеть исходники в KCachegrind'е
#CFLAGS = -c -Wall -O0 -g -noasm
LDFLAGS =

PF = ../

SOURCES = pathfinder.cpp 
SOURCES_PATH = $(addprefix $(PF), $(SOURCES))
#LIB_PATH = ../pathfinderlib


OBJECTS  = $(SOURCES:.cpp=.o)

#all : $(SOURCES_PATH) $(APP)

$(APP) : $(OBJECTS)
	$(CXX) $(CFLAGS) $(OBJECTS) $(LIB_PATH)/libpathfinderlib.a -o $@

clean:
	rm *.o

%.o : ../%.cpp
	$(CXX) $(CFLAGS) $< -o $@

=== pathfinder/pathfinderlib/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinderlib)

set(LIB_SOURCE_FILES
    base.h
    condition.h
    curve.cpp
    curve.h
    dates.h
    estimation.h
    geom.h
    get.cpp
    get.h
    path.cpp
    path.h
    pathstorage.cpp
    pathstorage.h
    pf.h
    priority_queue.h
    recode.h
    result.cpp
    result.h
    stationgraph.cpp
    stationgraph.h
    stationgraph_geom.cpp
    stationloc.cpp
    stationloc.h
    stationtown.cpp
    stationtown.h
    tariff.cpp
    tariff.h
    thegraph.cpp
    thegraph.h
    thread.cpp
    thread.h
    timer.cpp
    timer.h
    transport.h
    dates.cpp
    tripinfo.h
    vertex.h)

add_library(pathfinderlib STATIC ${LIB_SOURCE_FILES})

=== pathfinder/railway/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(railway)

include_directories(../pathfinderlib)

set(SOURCE_FILES
    railway.cpp)

add_executable(railway ${SOURCE_FILES})
target_link_libraries(railway pathfinderlib)

=== pathfinder/webpathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(targetpathfinder)

include_directories(../pathfinderlib)

set(SOURCE_FILES
    socket/clientsocket.h
    socket/clientsocket.cpp
    socket/serversocket.h
    socket/serversocket.cpp
    socket/socket.h
    socket/socket.cpp
    socket/socketexception.h
    targetpathfinder/targetpathfinder.cpp)

add_executable(targetpathfinder ${SOURCE_FILES})
target_link_libraries(targetpathfinder pathfinderlib)

=== library/python/common/debian/changelog ===
yandex-rasp-common (0.0.3) unstable; urgency=low

  * MAPADMIN-10610 - Добавить адреса балансеров

 -- Yuriy Petrov <ypetrov@yandex-team.ru>  Thu, 29 Jan 2015 15:23:30 +0300

yandex-rasp-common (0.0.2) unstable; urgency=low

  * разрешить доступ с localhost по ipv6

 -- Yuriy Petrov <ypetrov@yandex-team.ru>  Wed, 08 Oct 2014 18:27:21 +0400

yandex-rasp-common (0.0.1) unstable; urgency=low

  * yandex-rasp-access

 -- Sergey Chuprakov <schuprakov@yandex-team.ru>  Mon, 04 Aug 2014 13:53:12 +0400

yandex-rasp-common (0.0.0) unstable; urgency=low

  * Первый релиз.

 -- Ilya Novoselov <nullie@yandex-team.ru>  Fri, 23 May 2014 15:52:26 +0400

=== morda-content/debian/changelog ===
yandex-rasp-morda (3.123.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "dd8b2bd RASPFRONT-5009: Не работают новости
    Домодедово"
  * [Sergey Chuprakov] "0434080 Update common/"
  * [Sergey Chuprakov] "ecdd967 RASPINFRA-88: Разбор и оптимизация
    логов"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 23 Apr 2018 12:49:39 +0300

yandex-rasp-morda (3.122.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "1c591ef RASPFRONT-4961: [raspredesign-143]
    Некорректные часовые пояса на страницах информации о станции"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 18 Apr 2018 13:51:02 +0000

yandex-rasp-morda (3.121.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "15306ee idrsa будет удален из репозитория"
  * [Sergey Chuprakov] "f2a9ada Update common/"
  * [Sergey Chuprakov] "97d9704 Добавил мониторинг в readme"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 18 Apr 2018 14:59:04 +0300

yandex-rasp-morda (3.120.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "9b3f57c Поправил приоритет в конфигах
    supervisord"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 17 Apr 2018 13:33:53 +0300

yandex-rasp-morda (3.119.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "062aff1 RASPFRONT-4891: Тестирование старой
    морды в qloud"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 13 Apr 2018 13:30:30 +0000

yandex-rasp-morda (3.118.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "da40180 Update common/"
  * [Sergey Chuprakov] "9e9165f Уровень логирования и фикс PKG_VERSION"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 11 Apr 2018 11:52:59 +0000

yandex-rasp-morda (3.117.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 12:36:12 +0000

yandex-rasp-morda (3.116.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 12:15:49 +0000

yandex-rasp-morda (3.115.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 11:56:59 +0000

yandex-rasp-morda (3.114.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "f6a3800 Update route_search/"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 14:36:28 +0300

yandex-rasp-morda (3.113.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "2248340 Update common/"
  * [Sergey Chuprakov] "78e4948 Не используем монгос"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 11:29:33 +0300

yandex-rasp-morda (3.112.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "49ba2ee Переопределение пути к геометрии через
    environment"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 09 Apr 2018 15:08:19 +0300

yandex-rasp-morda (3.111.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "5144507 Удаляем .ycssjs перед билдом"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 06 Apr 2018 12:46:52 +0000

yandex-rasp-morda (3.110.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "6280b6d Update common/"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 30 Mar 2018 15:32:17 +0000

yandex-rasp-morda (3.109.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "8fa445d Столько же воркеров сколько в qloud"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 28 Mar 2018 16:39:35 +0300

yandex-rasp-morda (3.108.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "a5960a7 тест на мобильную ссылку с my"
  * [Yury Petrov] "3e33dc4 Update common"
  * [Yury Petrov] "da2bd2b RASPFRONT-4813 - Не ходить в phd.yandex.net"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 28 Mar 2018 11:51:04 +0000

yandex-rasp-morda (3.107.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "6416ec9 Еще раз меняем воркеров"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 12:46:54 +0000

yandex-rasp-morda (3.106.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "1162adf Сократили в двое количество воркеров в
    стрессе"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 12:03:03 +0000

yandex-rasp-morda (3.105.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "3a675a7 Fixed wsgi.py"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 10:31:12 +0000

yandex-rasp-morda (3.104.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "2c2d97b Update common/"
  * [Sergey Chuprakov] "7a86897 Докеризация морды"
  * [Sergey Chuprakov] "13ba6ea Submodule deploy tools"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 26 Mar 2018 15:54:02 +0300

yandex-rasp-morda (3.103.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Thu, 11 Jan 2018 11:10:45 +0000

yandex-rasp-morda (3.102.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "1909538 RASPFRONT-1047 - Не дублировать заголовки,
    которые передаёт новая морда"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 10 Jan 2018 16:20:20 +0000

yandex-rasp-morda (3.101.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 09 Jan 2018 14:20:57 +0300

yandex-rasp-morda (3.100.0) unstable; urgency=low

  * New release
  * [ypetrov] "f55b627 RASPFRONT-1047 - Поменять код метрики и http-
    заголовки для работы вебвизора (#735)"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 29 Dec 2017 16:57:33 +0300

yandex-rasp-morda (3.99.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "3dfd2b3 RASPFRONT-4425: Перейти на глубину
    продажи в 90 дней с 10 декабря"

 -- teamcity <teamcity@yandex-team.ru>  Thu, 07 Dec 2017 15:53:06 +0000

yandex-rasp-morda (3.98.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "cd0378c Update common"
  * [Yury Petrov] "67572c8 исправить заголовки nginx"
  * [Yury Petrov] "aa5c93e RASPFRONT-4313 - Передавать в blackbox
    правильный ip"

 -- teamcity <teamcity@yandex-team.ru>  Thu, 07 Dec 2017 12:31:44 +0000

yandex-rasp-morda (3.97.0) unstable; urgency=low

  * New release


=== tours-admin/debian/changelog ===
yandex-tours-admin (1.0-278) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-admin (1.0-277) testing; urgency=autorelease

  * Separate priority for images

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 19 Sep 2018 23:35:00 +0500

yandex-tours-admin (1.0-276) testing; urgency=autorelease

  * Increase Ostrovok priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 17 Sep 2018 13:08:00 +0500

yandex-tours-admin (1.0-275) testing; urgency=autorelease

  * Decrease LT priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Sep 2018 19:32:00 +0500

yandex-tours-admin (1.0-274) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 20:05:00 +0500

yandex-tours-admin (1.0-273) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-admin (1.0-272) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-admin (1.0-271) testing; urgency=autorelease

  * Fix 101hotels url pattern

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 17 Jul 2018 16:08:00 +0500

yandex-tours-admin (1.0-270) testing; urgency=autorelease

  * Add robot to allowed logins in testing - to test previous change

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 13 Jul 2018 12:55:00 +0500

yandex-tours-admin (1.0-269) testing; urgency=autorelease

  * Allow some paths only to special admin list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 13 Jul 2018 12:11:00 +0500

yandex-tours-admin (1.0-268) testing; urgency=autorelease

  * One more attempt to fix handling of emlty login list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 16:34:00 +0500

yandex-tours-admin (1.0-267) testing; urgency=autorelease

  * Fix handling of emlty login list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 14:15:00 +0500

yandex-tours-admin (1.0-266) testing; urgency=autorelease

  * Do not check logins in prod (there we have dedicated balancer with puncher-based ACL)

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 12:32:00 +0500

yandex-tours-admin (1.0-265) testing; urgency=autorelease

  * Add katerina79

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 15:17:00 +0500

yandex-tours-admin (1.0-264) testing; urgency=autorelease

  * HOTELS-2477: hotel amendments with respect to transactions

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Tue, 29 May 2018 12:31:00 +0500

yandex-tours-admin (1.0-263) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-admin (1.0-262) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-admin (1.0-261) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-admin (1.0-260) testing; urgency=autorelease

  * HOTELS-2802: Fix booking request url

 -- Exvgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 18 May 2018 13:33:00 +0500

yandex-tours-admin (1.0-259) testing; urgency=autorelease

  * Add svfadeeva,malmary

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 20:06:00 +0500

yandex-tours-admin (1.0-258) testing; urgency=autorelease

  * Add karly@

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 07 May 2018 18:46:00 +0500

yandex-tours-admin (1.0-257) testing; urgency=autorelease

  * HOTELS-2677: preformatted bash

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 04 May 2018 12:31:00 +0500

yandex-tours-admin (1.0-256) testing; urgency=autorelease

  * HOTELS-2677: added bash line breaks

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 04 May 2018 11:17:00 +0500

yandex-tours-admin (1.0-255) testing; urgency=autorelease

  * HOTELS-2677: added bash templates

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 03 May 2018 18:28:00 +0500

yandex-tours-admin (1.0-254) testing; urgency=autorelease

  * HOTELS-2677: lt api bash

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 03 May 2018 18:05:00 +0500

yandex-tours-admin (1.0-253) testing; urgency=autorelease

  * Rechiper partners secrets

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 25 Apr 2018 13:04:00 +0500

yandex-tours-admin (1.0-252) testing; urgency=autorelease

  * Added fminlos to login whitelist

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 17 Apr 2018 11:40:00 +0300

yandex-tours-admin (1.0-251) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-admin (1.0-250) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-admin (1.0-249) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-admin (1.0-248) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-admin (1.0-247) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation



=== tours-api/debian/changelog ===
yandex-tours-api (1.0-613) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-api (1.0-612) testing; urgency=autorelease

  * HOTELS-2827: More memory, move backa permalinks data to api (from common data holders)

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 16:50:00 +0500

yandex-tours-api (1.0-611) testing; urgency=autorelease

  * HOTELS-2827: Change hotel ids according to index in Indexer instead of API

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 13:22:00 +0500

yandex-tours-api (1.0-610) testing; urgency=autorelease

  * HOTELS-2827: Less logging about unknown hotels in backa permalinks

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 12:27:00 +0500

yandex-tours-api (1.0-609) testing; urgency=autorelease

  * HOTELS-2827: Add backa_permalink field

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 23 May 2018 15:27:00 +0500

yandex-tours-api (1.0-608) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-api (1.0-607) testing; urgency=autorelease

  * HOTELS-2655: Add price to label

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 11 May 2018 11:24:00 +0500

yandex-tours-api (1.0-606) testing; urgency=autorelease

  * HOTELS-2800: Fix "Nothing to decrypt"

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 16:36:00 +0500

yandex-tours-api (1.0-605) testing; urgency=autorelease

  * HOTELS-2764: fixed redirection parameter name

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 19:01:00 +0500

yandex-tours-api (1.0-604) testing; urgency=autorelease

  * HOTELS-2764: urls with redirection

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 17:37:00 +0500

yandex-tours-api (1.0-603) testing; urgency=autorelease

  * HOTELS-2756: proper uniqueId generation if missing

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 24 Apr 2018 19:08:00 +0300

yandex-tours-api (1.0-601) testing; urgency=autorelease

 * HOTELS-2756: API query parameters are passed to the searcher

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 24 Apr 2018 15:08:00 +0300

yandex-tours-api (1.0-600) testing; urgency=autorelease

  * Added new uniqueId field to HotelRequest

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 20 Apr 2018 15:30:00 +0300

yandex-tours-api (1.0-599) testing; urgency=autorelease

  * HOTELS-2710: proper fix: using Url-safe base64 encoder/decoder

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 18:20:00 +0300

yandex-tours-api (1.0-598) testing; urgency=autorelease

  * HOTELS-2710: replacing url-incompatible label characters to their %-equivalents

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 16:50:00 +0300

yandex-tours-api (1.0-597) testing; urgency=autorelease

  * HOTELS-2708: req_id parameter added to utm structure

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 15:30:00 +0300

yandex-tours-api (1.0-596) testing; urgency=autorelease

  * Fix for proper sources search

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 06 Apr 2018 13:36:00 +0500

yandex-tours-api (1.0-595) testing; urgency=autorelease

  * Fixed incorrect usage of partner name while communicating with Billing

 -- Kirill Borozdin <kirbo@yandex-team.ru>  Tue, 05 Apr 2018 18:22:00 +0500

yandex-tours-api (1.0-594) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-api (1.0-593) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-api (1.0-592) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-api (1.0-591) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-api (1.0-590) testing; urgency=autorelease

  * HOTELS-2579: Change panoramas binding

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 01 Mar 2018 00:13:00 +0500

yandex-tours-api (1.0-589) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-api (1.0-588) testing; urgency=autorelease

  * Added the support of prestable environment type

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 2 Feb 2018 12:20:00 +0300

yandex-tours-api (1.0-587) testing; urgency=autorelease

  * HOTELS-2460: Fix image provider name for ostrovok v3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 24 Jan 2018 14:31:00 +0500

yandex-tours-api (1.0-585) testing; urgency=autorelease

  * HOTELS-2460: Fix utm label for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 19 Jan 2018 19:11:00 +0500

yandex-tours-api (1.0-584) testing; urgency=autorelease

  Increased api->searcher timeout

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 14 Dec 2017 15:58:00 +0300

yandex-tours-api (1.0-583) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-api (1.0-582) testing; urgency=autorelease

  * HOTELS-2475: Fix with/without free cancellation

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 15 Nov 2017 19:46:00 +0500

yandex-tours-api (1.0-581) testing; urgency=autorelease



=== tours-calendar/debian/changelog ===
yandex-tours-calendar (1.0-108) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-calendar (1.0-107) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:50:00 +0500

yandex-tours-calendar (1.0-106) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-calendar (1.0-105) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-calendar (1.0-104) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-calendar (1.0-103) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-calendar (1.0-102) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-calendar (1.0-101) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-calendar (1.0-100) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-calendar (1.0-99) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-calendar (1.0-98) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 19:00:00 +0300

yandex-tours-calendar (1.0-97) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for write synchronization

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 14:00:00 +0300

yandex-tours-calendar (1.0-96) testing; urgency=autorelease

  * HOTELS-2664: new YtDao for 0-downtime cluster switching

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 19:55:00 +0300

yandex-tours-calendar (1.0-95) testing; urgency=autorelease

  * Changed DC bindings for seneca clusters

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 30 Mar 2018 16:30:00 +0300

yandex-tours-calendar (1.0-94) testing; urgency=autorelease

  * Cassandra session is not initialized when YT storage is full

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 29 Mar 2018 18:40:00 +0300

yandex-tours-calendar (1.0-93) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-calendar (1.0-92) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-calendar (1.0-91) testing; urgency=autorelease

  * Separated Read and Write YT monitoring
  * YT metric gauges are now reused and updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 17:30:00 +0300

yandex-tours-calendar (1.0-90) testing; urgency=autorelease

  * Fixed YT monitoring duplicate gauge bug

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 14:50:00 +0300

yandex-tours-calendar (1.0-89) testing; urgency=autorelease

 * Updated to a newer version of YtDao
 * Metrics now include YT cluster switches and active read/write clusters
 * Metrics now include replication lag times for replciated tables

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 19:20:00 +0300

yandex-tours-calendar (1.0-88) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-calendar (1.0-87) testing; urgency=autorelease

    * HOTELS-2623 Granular CH control

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Sat, 17 Mar 2018 21:52:00 +0500

yandex-tours-calendar (1.0-86) testing; urgency=autorelease

    * Fallback on CH errors

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 17:11:00 +0500

yandex-tours-calendar (1.0-85) testing; urgency=autorelease

    * Tune CH batching

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 16:35:00 +0500

yandex-tours-calendar (1.0-84) testing; urgency=autorelease

    * Fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 15:17:00 +0500

yandex-tours-calendar (1.0-83) testing; urgency=autorelease

    * Option for disabling reads

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 14:57:00 +0500

yandex-tours-calendar (1.0-82) testing; urgency=autorelease

    * Enabled fallback to secondary YT cluster for min_price dao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 15 Mar 2018 12:50:00 +0300

yandex-tours-calendar (1.0-81) testing; urgency=autorelease

    * Added "local" yt cluster name

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Wed, 14 Mar 2018 18:40:00 +0300

yandex-tours-calendar (1.0-80) testing; urgency=autorelease

  * Updated ytDao version again

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Mar 2018 22:20:00 +0300

yandex-tours-calendar (1.0-79) testing; urgency=autorelease

  * Updated ytDao version

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Mar 2018 16:35:00 +0300

yandex-tours-calendar (1.0-78) testing; urgency=autorelease



=== tours-indexer/debian/changelog ===
yandex-tours-indexer (1.0-892) testing; urgency=autorelease

  * Disable wizard support; Disable hydra warnings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 20 Dec 2018 14:47:00 +0500

yandex-tours-indexer (1.0-891) testing; urgency=autorelease

  * Disable hydra push processing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-indexer (1.0-890) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-indexer (1.0-889) testing; urgency=autorelease

  * Index hotels once per 2 days

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Sat, 06 Oct 2018 13:45:00 +0500

yandex-tours-indexer (1.0-888) testing; urgency=autorelease

  * Separate priority for images

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 19 Sep 2018 23:35:00 +0500

yandex-tours-indexer (1.0-887) testing; urgency=autorelease

  * Increase Ostrovok priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 17 Sep 2018 13:08:00 +0500

yandex-tours-indexer (1.0-886) testing; urgency=autorelease

  * Decrease LT priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Sep 2018 19:32:00 +0500

yandex-tours-indexer (1.0-885) testing; urgency=autorelease

  * HOTELS-3142: billing campaign logging improvements, rolled back previous change

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 10 Sep 2018 19:30:00 +0300

yandex-tours-indexer (1.0-884) testing; urgency=autorelease

  * HOTELS-3142: BillingReceiver now filters out inactive campaigns

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 10 Sep 2018 16:30:00 +0300

yandex-tours-indexer (1.0-883) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:57:00 +0500

yandex-tours-indexer (1.0-882) testing; urgency=autorelease

  * Actualize ostrovok feed

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 6 Sep 2018 17:53:00 +0500

yandex-tours-indexer (1.0-881) testing; urgency=autorelease

  * Fix indexer config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 5 Sep 2018 00:45:00 +0500

yandex-tours-indexer (1.0-880) testing; urgency=autorelease

  * HOTELS-3120: Fix data versions

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 5 Sep 2018 00:45:00 +0500

yandex-tours-indexer (1.0-879) testing; urgency=autorelease

  * HOTELS-3120: Add HotelsCombined Key to export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 3 Sep 2018 18:08:00 +0500

yandex-tours-indexer (1.0-878) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-indexer (1.0-877) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-indexer (1.0-876) testing; urgency=autorelease

  * HOTELS-2828: Reverse backa permalinks once

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 10:55:00 +0500

yandex-tours-indexer (1.0-875) testing; urgency=autorelease

  * HOTELS-2828: Tune load periods

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 10:47:00 +0500

yandex-tours-indexer (1.0-874) testing; urgency=autorelease

  * HOTELS-2828: Use UGC reviews and ratings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 15:12:00 +0500

yandex-tours-indexer (1.0-873) testing; urgency=autorelease

  * HOTELS-2477: hotel amendments with respect to transactions

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Tue, 29 May 2018 12:31:00 +0500

yandex-tours-indexer (1.0-872) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export: One more fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 12:11:00 +0500

yandex-tours-indexer (1.0-871) testing; urgency=autorelease

  * HOTELS-2695: Change feed url for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 01:06:00 +0500

yandex-tours-indexer (1.0-870) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export: Fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:43:00 +0500

yandex-tours-indexer (1.0-869) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:38:00 +0500

yandex-tours-indexer (1.0-868) testing; urgency=autorelease

  * HOTELS-2695: RegionId for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:22:00 +0500

yandex-tours-indexer (1.0-867) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-indexer (1.0-866) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-indexer (1.0-865) testing; urgency=autorelease

  * HOTELS-2827: Change hotel ids according to index in Indexer instead of API

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 13:22:00 +0500

yandex-tours-indexer (1.0-864) testing; urgency=autorelease

  * HOTELS-2827: Skip unknown hotels in backa export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 12:40:00 +0500

yandex-tours-indexer (1.0-863) testing; urgency=autorelease

  * HOTELS-2827: Decrease frequency of backa export parsing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 24 May 2018 11:40:00 +0500

yandex-tours-indexer (1.0-862) testing; urgency=autorelease



=== tours-notifier/debian/changelog ===
yandex-tours-notifier (1.0-97) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-notifier (1.0-96) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 20:01:00 +0500

yandex-tours-notifier (1.0-95) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-notifier (1.0-94) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-notifier (1.0-93) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-notifier (1.0-92) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-notifier (1.0-91) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-notifier (1.0-90) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-notifier (1.0-89) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-notifier (1.0-88) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-notifier (1.0-87) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 19:00:00 +0300

yandex-tours-notifier (1.0-86) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for write synchronization

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 14:00:00 +0300

yandex-tours-notifier (1.0-85) testing; urgency=autorelease

  * HOTELS-2664: new YtDao for 0-downtime cluster switching

  -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 19:55:00 +0300

yandex-tours-notifier (1.0-84) testing; urgency=autorelease

  * Changed DC bindings for seneca clusters

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 30 Mar 2018 16:30:00 +0300

yandex-tours-notifier (1.0-83) testing; urgency=autorelease

  * Cassandra session is not initialized when YT storage is full

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 29 Mar 2018 18:40:00 +0300

yandex-tours-notifier (1.0-82) testing; urgency=autorelease

  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-notifier (1.0-81) testing; urgency=autorelease

  * Add ROOT parameter to nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 19:09:00 +0500

yandex-tours-notifier (1.0-80) testing; urgency=autorelease

  * Separated Read and Write YT monitoring
  * YT metric gauges are now reused and updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 17:30:00 +0300

yandex-tours-notifier (1.0-79) testing; urgency=autorelease

  * Fixed YT monitoring duplicate gauge bug

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 14:50:00 +0300

yandex-tours-notifier (1.0-78) testing; urgency=autorelease

 * Updated to a newer version of YtDao
 * Metrics now include YT cluster switches and active read/write clusters
 * Metrics now include replication lag times for replciated tables

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 19:20:00 +0300

yandex-tours-notifier (1.0-77) testing; urgency=autorelease

 * Fixed primary <-> secondary yt bug in twin dao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 13:40:00 +0300

yandex-tours-notifier (1.0-76) testing; urgency=autorelease

  * Nanny startup script - store prev version of .shell

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 01:56:00 +0500

yandex-tours-notifier (1.0-75) testing; urgency=autorelease

  * YT support for notifications storage

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 20 Mar 2018 19:55:00 +0300

yandex-tours-notifier (1.0-74) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 20 Mar 2018 00:58:00 +0500

yandex-tours-notifier (1.0-73) testing; urgency=autorelease

  * Logrotate via pidof

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 19 Mar 2018 19:52:00 +0500

yandex-tours-notifier (1.0-72) testing; urgency=autorelease

  * Remove attempts to send messages in testing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 14 Mar 2018 12:21:00 +0500

yandex-tours-notifier (1.0-71) testing; urgency=autorelease

  * HOTELS-2582: Add date field to queries

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 13 Mar 2018 19:49:00 +0500

yandex-tours-notifier (1.0-70) testing; urgency=autorelease

  * HOTELS-2582: More deadline, less paralellism to CH

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 13 Mar 2018 15:36:00 +0500

yandex-tours-notifier (1.0-69) testing; urgency=autorelease

  * HOTELS-2582: Use ConcurrentHashMap

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 7 Mar 2018 13:45:00 +0500

yandex-tours-notifier (1.0-68) testing; urgency=autorelease

  * HOTELS-2582: Add client-side balancing to clickhouse



=== tours-searcher/debian/changelog ===
yandex-tours-searcher (1.0-692) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-searcher (1.0-691) testing; urgency=autorelease

  * Added minimum count of errors to avoid excessive alertings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 27 Sep 2018 11:29:00 +0500

yandex-tours-searcher (1.0-690) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:35:00 +0500

yandex-tours-searcher (1.0-689) testing; urgency=autorelease

  * Updated Searcher2 adapter to use String IDs instead of Guid ones.

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 22 Aug 2018 15:41:00 +0300

yandex-tours-searcher (1.0-688) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-searcher (1.0-687) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-searcher (1.0-686) testing; urgency=autorelease

  * Update banach proxies

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Sat, 11 Aug 2018 13:52:00 +0500

yandex-tours-searcher (1.0-685) testing; urgency=autorelease

  * HOTELS-3015: updated proto jar version

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 3 Aug 2018 13:14:00 +0300

yandex-tours-searcher (1.0-684) testing; urgency=autorelease

  * HOTELS-3015: Failure logging

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 3 Aug 2018 00:33:00 +0300

yandex-tours-searcher (1.0-683) testing; urgency=autorelease

  * HOTELS-3015: Configuration updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 2 Aug 2018 23:43:00 +0300

yandex-tours-searcher (1.0-682) testing; urgency=autorelease

  * HOTELS-3015: Added adapter to Searcher v2

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 30 July 2018 16:46:00 +0300

yandex-tours-searcher (1.0-681) testing; urgency=autorelease

  * HOTELS-2974: Again enable new Booking landing url; add fragment to url

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 July 2018 18:37:00 +0500

yandex-tours-searcher (1.0-680) testing; urgency=autorelease

  * HOTELS-2557: graceful recovery on avia API errors

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 July 2018 13:25:00 +0300

yandex-tours-searcher (1.0-679) testing; urgency=autorelease

  * HOTELS-2557: added metrics collection to new avia API usage

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 July 2018 15:10:00 +0300

yandex-tours-searcher (1.0-678) testing; urgency=autorelease

  * HOTELS-2557: new avia API enabled by default

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 11 July 2018 16:12:00 +0300

yandex-tours-searcher (1.0-677) testing; urgency=autorelease

  * HOTELS-2974: Temp disable

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 11 July 2018 14:18:00 +0500

yandex-tours-searcher (1.0-676) testing; urgency=autorelease

  * HOTELS-2557: New Avia API support

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 10 July 2018 13:52:00 +0300

yandex-tours-searcher (1.0-675) testing; urgency=autorelease

  * HOTELS-2974: Fix test

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 10 July 2018 12:48:00 +0500

yandex-tours-searcher (1.0-674) testing; urgency=autorelease

  * HOTELS-2974: Booking landing page is changed to hotel page

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 10 July 2018 12:24:00 +0500

yandex-tours-searcher (1.0-673) testing; urgency=autorelease

  * HOTELS-2886: Raise monitoring thresholds for Sodis & LT

 -- Ivan Puzyrevskiy <sandello@yandex-team.ru>  Wed, 13 Jun 2018 12:47:00 +0300

yandex-tours-searcher (1.0-672) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-searcher (1.0-671) testing; urgency=autorelease

  * HOTELS-2802: Fix booking response parsing

 -- Exvgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 18 May 2018 13:33:00 +0500

yandex-tours-searcher (1.0-670) testing; urgency=autorelease

  * HOTELS-2824: Remove excessive logging

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 13:59:00 +0500

yandex-tours-searcher (1.0-669) testing; urgency=autorelease

  * HOTELS-2824: Only fix 'to' if it is 0

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 13:56:00 +0500

yandex-tours-searcher (1.0-668) testing; urgency=autorelease

  * Tune error levels

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 14 May 2018 12:27:00 +0500

yandex-tours-searcher (1.0-667) testing; urgency=autorelease

  * HOTELS-2796: Fix for errorRate size parameter

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 13:31:00 +0500

yandex-tours-searcher (1.0-666) testing; urgency=autorelease

  * HOTELS-2796: Fix for partner monitorings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 12:30:00 +0500

yandex-tours-searcher (1.0-665) testing; urgency=autorelease

  * HOTELS-2766: Tune loglevels

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 27 Apr 2018 14:33:00 +0500

yandex-tours-searcher (1.0-664) testing; urgency=autorelease

  * HOTELS-2766: Join requests with same 'to'

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 26 Apr 2018 21:40:00 +0500

yandex-tours-searcher (1.0-663) testing; urgency=autorelease

  * HOTELS-2766: No logging for to=0

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 26 Apr 2018 19:43:00 +0500

yandex-tours-searcher (1.0-662) testing; urgency=autorelease

  * HOTELS-2766: Not fix for unknown hotels



=== tours-warmer/debian/changelog ===
yandex-tours-warmer (1.0-49) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-warmer (1.0-48) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-warmer (1.0-47) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-warmer (1.0-46) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:50:00 +0500

yandex-tours-warmer (1.0-45) testing; urgency=autorelease

  * HOTELS-2582: Use ConcurrentHashMap

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 7 Mar 2018 13:45:00 +0500

yandex-tours-warmer (1.0-44) testing; urgency=autorelease

  * HOTELS-2582: Add client-side balancing to clickhouse

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 6 Mar 2018 17:04:00 +0500

yandex-tours-warmer (1.0-43) testing; urgency=autorelease

  * HOTELS-2582: Allow configuration for clickhouse database name

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 2 Mar 2018 17:11:00 +0500

yandex-tours-warmer (1.0-42) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-warmer (1.0-41) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-warmer (1.0-40) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-warmer (1.0-39) testing; urgency=autorelease

  * HC partner

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 28 Feb 2016 16:35:00 +0300

yandex-tours-warmer (1.0-38) testing; urgency=autorelease

  * increased hotels index dataType version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 08 Jun 2016 19:29:00 +0300

yandex-tours-warmer (1.0-37) testing; urgency=autorelease

  * switch to 0.0.16 yoctoDb version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 08 Jun 2016 14:13:00 +0300

yandex-tours-warmer (1.0-36) testing; urgency=autorelease

  * updated yoctodb version
  * increased hotels index dataType version

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 08 Jun 2016 13:11:00 +0300

yandex-tours-warmer (1.0-35) testing; urgency=autorelease

  * HOTELS-1984 updated joda-time

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Mon, 28 Mar 2016 13:59:00 +0300

yandex-tours-warmer (1.0-34) testing; urgency=autorelease

  * increased clickhouse timeout

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 17 Mar 2016 16:17:00 +0300

yandex-tours-warmer (1.0-33) testing; urgency=low

  * error meter for clickhouse

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 17 Mar 2016 13:10:00 +0300

yandex-tours-warmer (1.0-32) testing; urgency=low

  * queued client for clickhouse

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 16 Mar 2016 12:45:00 +0300

yandex-tours-warmer (1.0-31) testing; urgency=low

  * HOTELS-1933 instrumented clickhouse client

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Tue, 15 Mar 2016 16:58:00 +0300

yandex-tours-warmer (1.0-30) testing; urgency=low

  * added region type: Beach

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 25 Feb 2016 22:53:00 +0300

yandex-tours-warmer (1.0-29) testing; urgency=low

  * new regions.xml dataType version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 16 Feb 2016 16:42:00 +0300

yandex-tours-warmer (1.0-28) testing; urgency=low

  * filtering warmer requests to disabled/unknown regions

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Min, 15 Feb 2016 13:40:00 +0400

yandex-tours-warmer (1.0-27) testing; urgency=low

  * fixed NPE caused by race

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Sat, 19 Dec 2015 15:41:00 +0400

yandex-tours-warmer (1.0-26) testing; urgency=low

  * using patched geobase

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Mon, 30 Nov 2015 13:20:00 +0400

yandex-tours-warmer (1.0-25) testing; urgency=autodeploy

  * Fail if error occurred on creation of root actors

 -- Ivan Kozhevnikov <berkut@yandex-team.ru>  Mon, 16 Nov 2015 19:39:00 +0300

yandex-tours-warmer (1.0-24) testing; urgency=autodeploy

  * updated getFreshness query

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 06 Nov 2015 21:10:00 +0300

yandex-tours-warmer (1.0-23) testing; urgency=autodeploy

  * queue size metrics

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 16:36:00 +0300

yandex-tours-warmer (1.0-22) testing; urgency=autodeploy

  * ignoring environment in warmer

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 15:55:00 +0300

yandex-tours-warmer (1.0-21) testing; urgency=autodeploy

  * generating bullet in sequence

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 15:27:00 +0300

yandex-tours-warmer (1.0-20) testing; urgency=autodeploy

  * logging

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 13:40:00 +0300

yandex-tours-warmer (1.0-19) testing; urgency=autodeploy

  * fixed getFreshness query

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 12:31:00 +0300

yandex-tours-warmer (1.0-18) testing; urgency=autodeploy

  * clearing bullet queue before reload
  * wrapped bullet queue in synchronized

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 04 Nov 2015 21:31:00 +0300

yandex-tours-warmer (1.0-17) testing; urgency=autodeploy

  * using tours prefix for offer searcher

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 04 Nov 2015 12:12:00 +0300



=== tours-wizard/debian/changelog ===
yandex-tours-wizard (1.0-379) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-wizard (1.0-378) testing; urgency=autorelease

  * HOTELS-2655: Add price to label

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 11 May 2018 11:24:00 +0500

yandex-tours-wizard (1.0-377) testing; urgency=autorelease

  * HOTELS-2800: Fix "Nothing to decrypt"

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 16:36:00 +0500

yandex-tours-wizard (1.0-376) testing; urgency=autorelease

  * HOTELS-2764: fixed redirection parameter name

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 19:01:00 +0500

yandex-tours-wizard (1.0-375) testing; urgency=autorelease

  * HOTELS-2764: urls with redirection

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 17:37:00 +0500

yandex-tours-wizard (1.0-374) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-wizard (1.0-373) testing; urgency=autorelease

  * Houlry logrotate

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 26 Mar 2018 14:49:00 +0500

yandex-tours-wizard (1.0-372) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-wizard (1.0-371) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-wizard (1.0-370) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-wizard (1.0-369) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-wizard (1.0-368) testing; urgency=autorelease

  * HOTELS-2460: Fix utm label for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 19 Jan 2018 19:11:00 +0500

yandex-tours-wizard (1.0-367) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-wizard (1.0-366) testing; urgency=autorelease

  * HOTELS-2455: fix

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 10 Oct 2017 11:41:00 +0300

yandex-tours-wizard (1.0-365) testing; urgency=autorelease

  * HOTELS-2455: choose most relevant hotel

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 09 Oct 2017 15:00:00 +0300

yandex-tours-wizard (1.0-364) testing; urgency=autorelease

  * HOTELS-2454: edit hot directions search logic

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 09 Oct 2017 11:11:00 +0300

yandex-tours-wizard (1.0-363) testing; urgency=autorelease

  * fix top3 collector

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 06 Oct 2017 18:07:00 +0300

yandex-tours-wizard (1.0-362) testing; urgency=autorelease

  * HOTELS-2454: edit search logic for query contains hot marker

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 06 Oct 2017 15:04:00 +0300

yandex-tours-wizard (1.0-361) testing; urgency=autorelease

  * HOTELS-2454: add hot keyword in title if query contains hot marker

 -- Anton Sobolev <asoboll@yandex-team.ru>  Wed, 04 Oct 2017 11:54:00 +0300

yandex-tours-wizard (1.0-360) testing; urgency=autorelease

  * -XX:ParallelGCThreads=8

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 15:51:00 +0300

yandex-tours-wizard (1.0-359) testing; urgency=autorelease

  * maximum count of parsing payload is 100 000

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 15:07:00 +0300

yandex-tours-wizard (1.0-358) testing; urgency=autorelease

  * maximum size of parsing trie cache is 100 000

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 12:00:00 +0300

yandex-tours-wizard (1.0-357) testing; urgency=autorelease

  * long micro offers index is not critical

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 29 May 2017 16:05:00 +0300

yandex-tours-wizard (1.0-356) testing; urgency=autorelease

  * fix labeling micro offer urls

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 24 Mar 2017 09:47:00 +0300

yandex-tours-wizard (1.0-355) testing; urgency=autorelease

  * add micro offers dirs

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 23 Mar 2017 17:25:00 +0300

yandex-tours-wizard (1.0-354) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 23 Mar 2017 13:00:00 +0300

yandex-tours-wizard (1.0-353) testing; urgency=autorelease

  * HOTELS-2323: remove haveMarker check (filter out only 0.3% requests)

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 20 Mar 2017 16:29:00 +0300

yandex-tours-wizard (1.0-352) testing; urgency=autorelease

  * HOTELS-2323: little optimization of hotelNameParts usage (2)

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 20 Mar 2017 10:41:00 +0300

yandex-tours-wizard (1.0-351) testing; urgency=autorelease

  * HOTELS-2323: direction hashCode = region.id

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 17 Mar 2017 15:00:00 +0300

yandex-tours-wizard (1.0-350) testing; urgency=autorelease

  * HOTELS-2323: little optimization of hotelNameParts usage

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 16 Mar 2017 17:00:00 +0300

yandex-tours-wizard (1.0-349) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 14 Mar 2017 17:21:00 +0300

yandex-tours-wizard (1.0-348) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Wed, 01 Mar 2017 11:23:00 +0300

yandex-tours-wizard (1.0-347) testing; urgency=autorelease



=== wizards/debian/changelog ===
yandex-train-wizard-api (0.0.0) unstable; urgency=low

  * Let's start

 -- teamcity <teamcity@yandex-team.ru>  Fri, 04 May 2018 17:53:51 +0300

=== library/python/common/debian/control ===
Source: yandex-rasp-common
Section: unknown
Priority: extra
Maintainer: Ilya Novoselov <nullie@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4

Package: yandex-rasp-common
Architecture: all
Description: Общие директории и конфиги rsync

=== morda-content/debian/control ===
Source: yandex-rasp-morda
Section: unknown
Priority: extra
Maintainer: Ilya Novoselov <nullie@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4


Package: yandex-rasp-morda
Architecture: all
Depends: ${morda:Depends}
Description: Основная морда Яндекс.Расписаний


Package: yandex-rasp-morda-admin
Architecture: all
Depends: ${morda:Depends}
Description: Админская морда Яндекс.Расписаний

Package: yandex-rasp-morda-service
Architecture: all
Depends: ${morda:Depends}
Description: Админская сервисная морда Яндекс.Расписаний

Package: yandex-rasp-morda-migration
Architecture: all
Depends: ${morda:Depends}
Description: Админская миграционная морда Яндекс.Расписаний


Package: yandex-rasp-morda-errors
Architecture: all
Description: Страницы ошибок

=== python/rasp_vault/debian/control ===
Source: yandex-rasp-vault
Section: unknown
Priority: extra
Maintainer: Rasp <rasp-developers@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4


Package: yandex-rasp-vault
Architecture: all
Depends: yandex-passport-vault-client (>=0.2.2), python-paramiko (>=1.16.0-yandex1), python-requests
Description: Утилита для генерирования секретов

=== tours-admin/debian/control ===
Source: yandex-tours-admin
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-admin
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: admin for tours project

=== tours-api/debian/control ===
Source: yandex-tours-api
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-api
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Provides search by tours and hotels

=== tours-calendar/debian/control ===
Source: yandex-tours-calendar
Maintainer: Vladislav Dolbilov <darl@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-calendar
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Contains knowledge about best trip dated

=== tours-indexer/debian/control ===
Source: yandex-tours-indexer
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-indexer
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Provides external resources and index for wizard, api and searcher

=== tours-notifier/debian/control ===
Source: yandex-tours-notifier
Maintainer: Vladislav Dolbilov <darl@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-notifier
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Builds and sends notifications to user

=== tours-searcher/debian/control ===
Source: yandex-tours-searcher
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-searcher
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Provides search by tours and hotels

=== tours-warmer/debian/control ===
Source: yandex-tours-warmer
Maintainer: Anton Ivanov <antonio@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-warmer
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Warmer for tours

=== tours-wizard/debian/control ===
Source: yandex-tours-wizard
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-wizard
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Provides search by tours and hotels for SERP

=== morda-content/debian/rules ===
#!/usr/bin/make -f

clean:
	dh_clean

build:

binary:
	dh_testdir
	dh_testroot

	debian/package.sh `dh_listpackages`

	dh_installdirs
	dh_installdeb
	dh_gencontrol
	dh_installchangelogs

	# Чистим conffiles, это не нужно для наших пакетов
	for package in `dh_listpackages`; do echo -n > debian/$$package/DEBIAN/conffiles; done

	dh_builddeb

=== python/rasp_vault/debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 08 Aug 2018 15:39:44 +0300


%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_auto_clean:
	python setup.py clean -a
	find . -name \*.pyc -exec rm {} \;



override_dh_auto_build:
	python setup.py build --force



override_dh_auto_install:
	python setup.py install --force --root=debian/yandex-rasp-vault --no-compile -O0 --install-layout=deb --prefix=/usr


override_dh_python2:
	dh_python2 --no-guessing-versions

=== tours-admin/debian/rules ===
#!/usr/bin/make -f

component=tours-admin

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "admin/playPackageAssets" "admin/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/*.jar $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-api/debian/rules ===
#!/usr/bin/make -f

component=tours-api

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "api/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-calendar/debian/rules ===
#!/usr/bin/make -f

component=tours-calendar

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "calendar/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-indexer/debian/rules ===
#!/usr/bin/make -f

daemon=tours
component=tours-indexer

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "indexer/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-notifier/debian/rules ===
#!/usr/bin/make -f

component=tours-notifier

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "notifier/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-searcher/debian/rules ===
#!/usr/bin/make -f

component=tours-searcher

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "searcher/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-warmer/debian/rules ===
#!/usr/bin/make -f

component=tours-warmer

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "warmer/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean

=== tours-wizard/debian/rules ===
#!/usr/bin/make -f

component=tours-wizard

#export DH_VERBOSE=1
export DH_OPTIONS=-Pdebian/$(component)
export DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0
export JAVA_HOME=/usr/local/java8
export SBT_OPTS=-Xms512M -Xmx2g -Xss1M -XX:+CMSClassUnloadingEnabled -Dsbt.log.noformat=true -Dsbt.log.format=false -XX:MaxPermSize=384M -Dsbt.ivy.home=${HOME}/.ivy2/ -Divy.home=${HOME}/.ivy2/ -Dsbt.boot.directory=${HOME}/.sbt/boot/

LIBDIR=debian/$(component)/usr/lib/yandex/$(component)/lib
CONFDIR=debian/$(component)/etc/yandex/$(component)
BINDIR=debian/$(component)/usr/bin

binary-indep: install
	@echo "====	Building the component ..."
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	@echo "====	Done."

build:
	@echo "====	Rebuilding sources ..."
	dh_testdir
	(cd .. && sbt "wizard/copyDependencies")

install:
	@echo "====	Installing into temporary folder ..."
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installchangelogs
	
	mkdir -p $(LIBDIR)
	cp target/scala-2.11/lib/*.jar $(LIBDIR)

	mkdir -p $(BINDIR)
	cp assembly/deb/*.sh $(BINDIR)
	chmod +x $(BINDIR)/*

	mkdir -p $(CONFDIR)
	mkdir -p debian/$(component)/etc/monrun/conf.d/
	cp assembly/deb/ulimit.conf $(CONFDIR)
	cp assembly/deb/monrun.conf debian/$(component)/etc/monrun/conf.d/$(component).conf

	dh_installinit -r --no-start --name=$(component)
	dh_installlogrotate --name=$(component)
	dh_install --sourcedir=debian/$(component)

clean:
	@echo "====	Cleaning folders... "
	dh_testroot
	dh_testdir
	(cd .. && sbt "clean")
	-rm -f `find . -name "*~"`
	-rm -rf build debian/$(component) debian/tmp debian/files* debian/substvars debian/debhelper.log

binary-arch:

binary: binary-indep

.PHONY: binary binary-arch binary-indep clean
